Launchpad.net

CVE 2014-0039

Untrusted search path vulnerability in fwsnort before 1.6.4, when not running as root, allows local users to execute arbitrary code via a Trojan horse fwsnort.conf in the current working directory.

See the CVE page on Mitre.org for more details.